<?php
//%%%%%%		File Name user.php 		%%%%%
define("_US_USERLOGIN","Mitglieder Login");
define("_US_NICKNAMECOLON","Nickname: ");
define("_US_PASSWORDCOLON","Passwort: ");
define("_US_LOGIN","Login");
define("_US_NOTREGISTERED","Noch nicht registriert?  Klick <a href=register.php>hier</a>.");
define("_US_LOSTPASSWORD","Passwort vergessen?");
define("_US_NOPROBLEM","Kein Problem. Geben Sie hier Ihre E-Mail Adresse ein, mit der Sie sich registriert haben.");
define("_US_YOUREMAIL","Ihre Email: ");
define("_US_SENDPASSWORD","Passwort zuschicken");
define("_US_TAKINGYOU","Einen Moment, Sie werden zu Ihrem persönlichem Profil weitergeleitet...");
define("_US_LOGGINGU","Danke das Sie sich einloggen, %s.");
define("_US_LOGGEDOUT","Sie wurden ausgeloggt.");
define("_US_THANKYOUFORVISIT","Danke für Ihren Besuch!");
define("_US_PWDNG","Passwort falsch! Versuchen Sie es bitte noch einmal!");
define("_US_INCORRECTLOGIN","Fehler beim anmelden!");

// 2001-11-17 ADD
define("_US_NOACTTPADM","Das gewählte Mitglied ist nicht in unserer Datenbank oder es hat seine Registrierung noch nicht bestätigt.<br>Bitte setzen Sie sich mit dem Webmaster in Verbindung für Details.");
define("_US_ACTKEYNOT","Falscher Aktivierungs-Code!");
define("_US_ACONTACT","Der ausgewählte Account ist bereits aktiviert worden!");
define("_US_ACTLOGIN","Ihr Account wurde aktiviert. Bitte melden Sie sich mit dem registrierten Passwort an.");
define("_US_NOPERMISS","Sorry, Sie haben nicht die entsprechenden Zugriffsrechte!");
define("_US_SURETODEL","Sind Sie sich sicher, daß Sie ihre Mitgliedschaft löschen möchten?");
define("_US_REMOVEINFO","Es werden alle Daten von Ihnen aus unserer Datenbank gelöscht.");
define("_US_BEENDELED","Ihr Account wurde vollständig gelöscht.");
//

//%%%%%%		File Name register.php 		%%%%%
define("_US_USERREG","Mitglieds Registration");
define("_US_NICKNAME","Nickname");
define("_US_EMAIL","Email");
define("_US_OPTION","Optional");
define("_US_ALLOWVIEWEMAIL","Diese Information anderen Mitgliedern sichtbar machen.");
define("_US_WEBSITE","Homepage");
define("_US_TIMEZONE","Zeitzone<br>(+1 für Deutschland)");
define("_US_AVATAR","Avatar");
define("_US_LIST","Avatars auflisten ");
define("_US_VERIFYPASS","Passwort wiederholen");
define("_US_SUBMIT","Absenden");
define("_US_COOKIEBASED","Hinweiß: Account Einstellungen sind Cookie basierend.");
define("_US_ASAREGUSER","Als registrierter Benutzer können Sie:");
define("_US_COMMENTSWITHNAME","Antworten mit Ihrem Namen");
define("_US_NEWSWITHNAME","Nachrichten schreiben mit Ihrem Namen");
define("_US_CUSTOMIZECOMMENTS","Ändern Ihrer Beiträge");
define("_US_SELECTTHEMES","Verschiedene Seitenlayouts wählen");
define("_US_SOMEOTHER","und viele andere Features der Seite nutzen...");
define("_US_REGISTERNOW","Registrieren Sie sich!<br> Es ist kostenlos!");
define("_US_WEDONTSELL","Wir verkaufen keine Daten oder handeln garantiert nicht mit Ihren persönlichen Angaben.");
define("_US_USERNAME","Mitgliedsname");
define("_US_FINISH","Fertigstellen");
define("_US_REGISTERNG","Der neue Benutzer konnte nicht angelegt werden.");
define("_US_WELCOME","Willkommen auf %s!");
define("_US_UORSOMEONE","Sie oder jemand anderes hat Ihre E-Mail Adresse (%s) verwendet, um sich bei der folgenden Seite anzumelden:");
define("_US_CLICKTOACTV","Klicken Sie auf den folgenden Link, um Ihre Mitgliedschaft zu bestätigen:");

// %s is username. This is a subject for email
define("_US_USERKEYFOR","Benuteraktivierungscode für %s");

define("_US_YOURREGISTERED","Sie sind nun registriert. Der Benutzeraktivierungscode wurde an die angegebene Adresse geschickt. Bitte folgen Sie den Hinweisen der E-Mail um Deine Mitgliedschaft zu bestätigen. ");


// %s is your site name
define("_US_NEWUSERREGAT","Neues Mitglied auf %s");
// %s is a username
define("_US_HASJUSTREG","%s hat sich soeben registriert!");

define("_US_INVALIDMAIL","FEHLER: Falsche E-Mail Adresse");
define("_US_EMAILNOSPACES","FEHLER: Email-Addresse enthält Leerzeichen.");
define("_US_INVALIDNICKNAME","FEHLER: Unzulässiger Nickname");
define("_US_NICKNAMETOOLONG","Nickname ist zu lang. Er darf maximal 25 Buchstaben lang sein.");
define("_US_NAMERESERVED","Fehler: Dieser Benutzername ist bereits reserviert.");
define("_US_NICKNAMENOSPACES","Fehler: Der Benutzername darf keine Leerzeichen enthalten.");
define("_US_NICKNAMETAKEN","Fehler: Dieser Benutzername ist bereits vergeben.");
define("_US_EMAILTAKEN","Fehler: Diese E-Mail Adresse befindet sich bereits in unserer Datenbank!");
define("_US_ENTERPWD","Fehler: Sie müßen ein Passwort angeben.");
define("_US_SORRYNOTFOUND","Keine entsprechenden Mitglieder-Informationen gefunden.");
define("_US_HELLO","Hallo %s,");

// %s is a host address
define("_US_AUSERREQUESTED","Ein Benutzer von %s hat ein Passwort angefordert.");

// %s is your site name
define("_US_YOURDETAILS","Hier finden Sie Ihre persönlichen Daten: %s");
define("_US_YOUCANCHANGE","Sie können diese wieder ändern, wenn Sie sich einloggen %s");
define("_US_SITETEAM","%s Team");
define("_US_NEWPWDREQ","Passwortanfrage auf %s");

define("_US_NEWPASSWORD","Neues Passwort: ");
define("_US_DONTWORRYNOTTHEM","Wenn Sie das Passwort nicht angefordert haben sollten ist dies kein Problem. Sollte es sich um einen Fehler handeln, möchten wir uns dafür entschuldigen. Bitte melde Sie sich sich mit dem neuen Passwort an.");
define("_US_MAILPWDNG","mail_password: Ihre Einstellungen konnten nicht aktualisiert werden!. Setze Sie sich bitte mit dem Webmaster in Verbindung!");

// %s is a username
define("_US_PWDMAILED","Passwort für %s verschickt.");
define("_US_CONFMAIL","Bestätigungs E-Mail für %s verschickt.");

define("_US_GETNEWPASS","Sie können ein neues Passwort erhalten, wenn Sie auf den unten stehenden Link klicken:");
define("_US_DONTWORRY","Sollten Sie das Passwort nicht angefordert haben, löschen Sie diese E-Mail bitte unwiderruflich.");

//%%%%%%		File Name userinfo.php 		%%%%%
define("_US_SELECTNG","Es wurde kein Mitglied ausgewählt! Bitte gehen Sie zurück und versuchen es noch einmal.");
define("_US_THISISYOURPAGE","Das ist Ihr persönliches Profil");
define("_US_PROFILEFOR","Ihr persönliches Profil %s");
define("_US_PM","PM");
define("_US_ICQ","ICQ");
define("_US_AIM","AIM");
define("_US_YIM","YIM");
define("_US_MSNM","MSNM");
define("_US_LOCATION","Wohnort");
define("_US_OCCUPATION","Beruf");
define("_US_INTEREST","Interessen");
define("_US_SIGNATURE","Signatur");
define("_US_EXTRAINFO","Extra Infos");
define("_US_NOINFO","Es wurden keine Mitlieds-Informationen mit der folgende ID %s gefunden");
define("_US_EDITPROFILE","Profil bearbeiten");
define("_US_LOGOUT","Logout");
define("_US_INBOX","Private Nachrichten");
define("_US_MEMBERSINCE","Mitglied seit");
define("_US_RANK","Rang");
define("_US_POSTS","Kommentare/Foren Beiträge");
define("_US_NEWS","Geschriebene Artikel");
define("_US_LASTLOGIN","Letzter Besuch");
define("_US_ALLABOUT","Alles über %s");
define("_US_STATISTICS","Statistiken");
define("_US_NODATA","Keine Daten vorhanden.");

//%%%%%%		File Name edituser.php 		%%%%%
define("_US_PROBLEMOCURRED","Ein Problem wurde festgestellt. Sie haben nicht die entsprechenden Zugriffsrechte zum ändern dieses Mitgliedes oder Sie sind nicht angemeldet.");
define("_US_PROFILE","Profil");
define("_US_REALNAME","Name");
define("_US_THISWILLBEPUBLIC","(Diese E-Mail Adresse wird nicht veröffentlicht, aber sie wird gebraucht falls Sie ihr Passwort verlieren.)");
define("_US_OPTIONAL","(optional)");
define("_US_REQUIRED","(erforderlich)");
define("_US_THEME","Theme");
define("_US_TYPEYOURSIG","(Schreiben Sie Ihre Signatur mit HTML-Tags)");
define("_US_SHOWSIG","Ihre Signatur immer anzeigen");
define("_US_CDISPLAYMODE","Kommentar Ansicht");
define("_US_CSORTORDER","Reihenfolge der Kommentare:");
define("_US_255CHARMAX","(Es sind maximal 255 Zeichen erlaubt)");
define("_US_PASSWORD","Passwort");
define("_US_TYPEPASSTWICE","(Geben Sie Ihr neues Passwort 2x mal ein um es zu ändern)");
define("_US_SAVECHANGES","Einstellungen Speichern");
define("_US_NOEDITRIGHT","FEHLER: Sie haben nicht die entsprechenden Zugriffsrechte zum ändern dieser Mitgliederinformation.");
define("_US_PASSNOTSAME","Beide Kennwörter sind verschieden. Sie müssen identisch sein.");
define("_US_PWDTOOSHORT","Das Passwort muss aus mindestens <b>%s</b> Zeichen lang sein.");
define("_US_USERQUERYNG","Ein Problem trat auf beim Updaten der Mitglieds-Informationen.");
define("_US_PROFUPDATED","Ihr Profil wurde aktualisiert!");
define("_US_USECOOKIE","Soll Dein Mitgliedsname für ein Jahr in einem Cookie gespeichert werden?");
define("_US_YES","Ja");
define("_US_NO","Nein");
define("_US_DELACCOUNT","Mitgliedschaft Löschen");
define("_US_MYAVATAR","Mein Avatar");
define("_US_UPLOADMYAVATAR", "Uploaden Sie ihr Avatar");
define("_US_MAXPIXEL","max. Bildgröße");
define("_US_MAXIMGSZ","max. Dateigröße");
define("_US_SELFILE","Durchsuchen");
define("_US_OLDDELETED","Ihr altes Avatar wird dann gelöscht!");
?>
